.html
{
	background-color: #232121;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 812.7999999999998px;
	border-style: none;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 115px 88px 422.20000000000016px;
	background: #A3A3A3 url("../images/1%20copy-page-fr.png") no-repeat center top;
	background-color: rgba(0, 0, 0, 0.36);
	background-size: cover !important;
}

#u42577
{
	z-index: 31;
	width: 1200px;
	height: 105px;
	border-color: #000000;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -600px;
	background: #959595 url("../images/header_1_c.jpg") no-repeat left top;
}

#menuu47436
{
	z-index: 32;
	width: 1201px;
	position: fixed;
	top: 105px;
	left: 50%;
	margin-left: -601px;
}

#u47507
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u47510
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47510:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47512-4
{
	width: 148px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47510:hover #u47512-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47510:active #u47512-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47510:hover #u47512-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47510:active #u47512-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47514
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u47515
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47515:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47510:active,#u47515:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u47517-4
{
	width: 134px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47510.MuseMenuActive #u47512-4,#u47515:hover #u47517-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47515:active #u47517-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47515:hover #u47517-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47515:active #u47517-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47516
{
	z-index: 45;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 134px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u47515:hover #u47516
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u47515:active #u47516
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u47519
{
	width: 174px;
	top: 25px;
}

#u47524
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u47525-4
{
	width: 166px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u47524:hover #u47525-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47524:hover #u47525-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47536
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u47538-4
{
	width: 166px;
	min-height: 14px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u47536:hover #u47538-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47536.MuseMenuActive #u47538-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47536:hover #u47538-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47543
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u47546-4
{
	width: 166px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u47524.MuseMenuActive #u47525-4,#u47543:hover #u47546-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47543:hover #u47546-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47520,#u47521,#u47535,#u47542,#u47528
{
	width: 174px;
	position: relative;
}

#u47529
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u47530-4
{
	width: 166px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u47543.MuseMenuActive #u47546-4,#u47529:hover #u47530-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47529:hover #u47530-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47493
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u47494
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47494:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47496-4
{
	width: 148px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47515.MuseMenuActive #u47517-4,#u47494:hover #u47496-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47494:active #u47496-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47494:hover #u47496-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47494:active #u47496-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47444
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u47445
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47445:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47494:active,#u47445:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u47515.MuseMenuActive,#u47445.MuseMenuActive
{
	background-color: #999999;
	margin: 0px;
}

#u47446-4
{
	width: 134px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47494.MuseMenuActive #u47496-4,#u47445:hover #u47446-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47445:active #u47446-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47445:hover #u47446-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47445:active #u47446-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47448
{
	z-index: 84;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 134px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u47515.MuseMenuActive #u47516,#u47445:hover #u47448
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u47445:active #u47448
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u47449
{
	width: 175px;
	top: 25px;
}

#u47480
{
	width: 175px;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u47482-4
{
	width: 167px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u47529.MuseMenuActive #u47530-4,#u47480:hover #u47482-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47480:hover #u47482-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47452
{
	width: 175px;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u47455-4
{
	width: 152px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u47480.MuseMenuActive #u47482-4,#u47452:hover #u47455-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47452:hover #u47455-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47454
{
	z-index: 99;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 159px;
	background: transparent url("../images/arrowmenuright.gif") no-repeat center center;
}

#u47445.MuseMenuActive #u47448,#u47452:hover #u47454
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u47452.MuseMenuActive #u47454
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u47456
{
	width: 120px;
	left: 175px;
}

#u47457
{
	width: 120px;
	background-color: #29ABE2;
	position: relative;
}

#u47468
{
	width: 120px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u47469-4
{
	width: 112px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u47452.MuseMenuActive #u47455-4,#u47468:hover #u47469-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47468:hover #u47469-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47465,#u47458
{
	width: 120px;
	position: relative;
}

#u47461
{
	width: 120px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u47464-4
{
	width: 112px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u47468.MuseMenuActive #u47469-4,#u47461:hover #u47464-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47461:hover #u47464-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47450,#u47479,#u47451,#u47472
{
	width: 175px;
	position: relative;
}

#u47473
{
	width: 175px;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u47524:hover,#u47536:hover,#u47543:hover,#u47529:hover,#u47480:hover,#u47452:hover,#u47468:hover,#u47461:hover,#u47473:hover
{
	background-color: #FFFFFF;
	margin: 0px -10000px 0px 0px;
}

#u47475-4
{
	width: 167px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u47461.MuseMenuActive #u47464-4,#u47473:hover #u47475-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47473.MuseMenuActive #u47475-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47473:hover #u47475-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47524.MuseMenuActive #u47525-4 p,#u47536.MuseMenuActive #u47538-4 p,#u47543.MuseMenuActive #u47546-4 p,#u47529.MuseMenuActive #u47530-4 p,#u47480.MuseMenuActive #u47482-4 p,#u47452.MuseMenuActive #u47455-4 p,#u47468.MuseMenuActive #u47469-4 p,#u47461.MuseMenuActive #u47464-4 p,#u47473.MuseMenuActive #u47475-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-weight: bold;
}

#u47549
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#u47552
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47552:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47553-4
{
	width: 148px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47445.MuseMenuActive #u47446-4,#u47552:hover #u47553-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47552:active #u47553-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47552:hover #u47553-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47552:active #u47553-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47500
{
	width: 149px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#u47501
{
	width: 149px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47501:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47504-4
{
	width: 149px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47552.MuseMenuActive #u47553-4,#u47501:hover #u47504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47501:active #u47504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47501:hover #u47504-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47501:active #u47504-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47486
{
	width: 149px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 901px;
}

#u47487
{
	width: 149px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47487:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47488-4
{
	width: 149px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47501.MuseMenuActive #u47504-4,#u47487:hover #u47488-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47487:active #u47488-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47487:hover #u47488-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47487:active #u47488-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47437
{
	width: 149px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 1052px;
}

#u47438
{
	width: 149px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47438:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47552:active,#u47501:active,#u47487:active,#u47438:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u47440-4
{
	width: 149px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47487.MuseMenuActive #u47488-4,#u47438:hover #u47440-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47438:active #u47440-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47438.MuseMenuActive #u47440-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47438:hover #u47440-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47438:active #u47440-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47510.MuseMenuActive #u47512-4 p,#u47515.MuseMenuActive #u47517-4 p,#u47494.MuseMenuActive #u47496-4 p,#u47445.MuseMenuActive #u47446-4 p,#u47552.MuseMenuActive #u47553-4 p,#u47501.MuseMenuActive #u47504-4 p,#u47487.MuseMenuActive #u47488-4 p,#u47438.MuseMenuActive #u47440-4 p
{
	color: #000000;
	visibility: inherit;
}

#u18223-4
{
	z-index: 6;
	width: 187px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 419px;
	position: relative;
}

#u18223-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px 0px 0px 419px;
}

#u18223-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u18224
{
	z-index: 10;
	width: 150px;
	height: 3px;
	border-color: #000000;
	background-color: #29ABE2;
	margin-left: 437px;
	position: relative;
}

#slideshowu18226
{
	z-index: 11;
	width: 0.01px;
	height: 536px;
	margin-top: 8px;
	position: relative;
}

#u18250
{
	position: absolute;
	width: 1024px;
	height: 536px;
	background-color: transparent;
}

#u18250popup
{
	z-index: 12;
}

#u18317
{
	z-index: 13;
	width: 1024px;
	height: 536px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24124
{
	z-index: 15;
	width: 1024px;
	height: 536px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24133
{
	z-index: 17;
	width: 1024px;
	height: 536px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24142
{
	z-index: 19;
	width: 1024px;
	height: 536px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24151
{
	z-index: 21;
	width: 1024px;
	height: 536px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18317_clip,#u24124_clip,#u24133_clip,#u24142_clip,#u24151_clip
{
	overflow: hidden;
	width: 1024px;
	height: 536px;
}

#u18317_img,#u24124_img,#u24133_img,#u24142_img,#u24151_img
{
	margin-top: -116px;
	margin-bottom: -116px;
}

#u18232-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 343px;
	left: 93px;
}

#u18232-4popup
{
	z-index: 23;
}

#u18231-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 343px;
	left: 903px;
}

#u18231-4popup
{
	z-index: 27;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u29682-4
{
	z-index: 2;
	width: 387px;
	min-height: 41px;
	margin-left: 318px;
	margin-top: 195px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

